using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.OleDb;
/// <summary>
/// DB 的摘要说明
/// </summary>
public class DB
{	
    public static OleDbConnection connstr()
    {
      OleDbConnection getconn = new OleDbConnection(System.Configuration.ConfigurationManager.ConnectionStrings["con"].ToString());
       return getconn;
    }
    public static DataSet getdata(string OleDb)
    {
        OleDbConnection conn = connstr();
        conn.Open();
        OleDbDataAdapter sda = new OleDbDataAdapter(OleDb,conn);
        DataSet dbset=new DataSet();
        sda.Fill(dbset);
        conn.Close();
        return dbset;
    }
    
}
//5~1~a~s~px